﻿/*================================================== IE6 STYLES */
/*
    CSS Document for Bridgepoint
    Build: Adam Duncan on behalf of SAS - Feb 2011
*/

/* Map png replacements */
#hotspot_holder .hotspot .show_hotspot
{
	background-image: url(/images/icon_hotspot_solid.gif);
}
#hotspot_holder .hotspot .hotspot_content
{
	background-image: url(/images/bg_location_map_content.gif);
}


/* Tooltip */
.tooltip_container .tooltip_main
{
	background-image: url(/images/bg_tooltip.gif);
}
.tooltip_container .tooltip_base
{
	background-image: url(/images/bg_tooltip_base.gif);
}


